    <link rel="stylesheet" href="https://kendo.cdn.telerik.com/2019.3.917/styles/kendo.default-v2.min.css" />

    <script src="https://kendo.cdn.telerik.com/2019.3.917/js/jquery.min.js"></script>
    <script src="https://kendo.cdn.telerik.com/2019.3.917/js/jszip.min.js"></script>
    <script src="https://kendo.cdn.telerik.com/2019.3.917/js/kendo.all.min.js"></script>

<div class="row" id="recentBookingModule">
	<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt9">
		<form class="">
			<!-- <div class="row"> -->
				<!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12"> -->
					<!-- <h3 class="headerOride size20 mt10">Reports Details</h3> -->
				<!-- </div> -->
			<!-- </div> -->

			<div class="" style="margin-bottom:0; margin-top: 10px;">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 search-criteria">
					<ul id="myTab" class="nav nav-tabs">
						<li class="{{fCheck==true?'active':''}}"><a ng-click="checkFlight()" style="cursor:pointer;font-size:13px !important"><i class="fa fa-plane"></i>&nbsp;<span class="hidetext">Flights</span>&nbsp;</a></li>
						<li class="{{insCheck==true?'active':''}}"><a ng-click="checkInsurance('tab')" style="cursor:pointer;font-size:13px !important"><i class="fa fa-bed"></i>&nbsp;<span class="hidetext">Insurance</span>&nbsp;</a></li>
						<li class="{{hCheck==true?'active':''}}"><a ng-click="checkHoliday('tab')" style="cursor:pointer;font-size:13px !important"><i class="fa fa-group"></i>&nbsp;<span class="hidetext">Holiday</span>&nbsp;</a></li>
						<li class="{{atCheck==true?'active':''}}"><a ng-click="checkAttraction('tab')" style="cursor:pointer;font-size:13px !important"><i class="fa fa-group"></i>&nbsp;<span class="hidetext">Attraction</span>&nbsp;</a></li>
						
					</ul>
				</div>
			</div>


			<div class="row">
				<div class="col-sm-3">
					<div class="form-group">
						<span class=" size13"><b>Booking Date(From)</b></span>
						<div class="">
							<input type="text" class="form-control bookingDate-from mySelectCalendar" id="" placeholder="dd-mm-yyyy" ng-model="userProfileReq.fromDate" autocomplete="off" />
						</div>
					</div>
				</div>
				<div class="col-sm-3">
					<div class="form-group">
						<span class=" size13"><b>Booking Date(To)</b></span>
						<div class="">
							<input type="text" class="form-control bookingDate-to mySelectCalendar" id="" placeholder="dd-mm-yyyy" ng-model="userProfileReq.toDate" autocomplete="off" />
						</div>
					</div>
				</div>
				<!-- <div class="row"> -->
					<div class="col-sm-6 text-center " style="margin-top:10px">
						<button type="button" class="btn btn-green btn-theme-primary" name="searchTicket" id="searchTicket" ng-click="search()"><i class="fa fa-search"></i>Search</button>
						<button type="button" class="btn btn-red btn-theme-danger" ng-click="clear()"><i class="glyphicon glyphicon-remove-circle"></i>Clear</button>
					<!-- </div> -->
				<!-- <div class="col-sm-3">
					<div class="form-group">
						<span class=" size13"><b>Services</b></span>
						<div class="">
							<select class="form-control" ng-model="userProfileReq.service" ng-options="service.value as service.label for service in serviceData">
								<option value="">--Select--</option>
							</select>
						</div>
					</div>
				</div> -->
				<!-- <div class="col-sm-3">
					<div class="form-group">
						<span class=" size13"><b>Email Id</b></span>
						<div class="">
							<input type="text" class="form-control" id="userReportEmail" placeholder="ex: abc@xyz.com" ng-model="userProfileReq.createBy" autocomplete="off" />
						</div>
					</div>
				</div> -->
			</div>
			
			</div>
			<!-- <div class="row offset-2">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 padLR0">
					<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">Service</div>
					<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Booking Details</div>
					<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Refrence No</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">Booking Date</div>
					<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">Fare</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">Status</div>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 margtop10 text-center" ng-show="noRecords">
					<span> No records found </span>
				</div>
				<div class="col-xs-12 offset-0 margtop10" tasty-table bind-resource-callback="getTraveller" bind-init="init">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb10 recentBookingData" ng-repeat="bookingData in recentBookingData">
						<div class="row offset-2">
							<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">
								<span ng-show="bookingData.prodType=='FLT'" title="Flight"><i class="fa fa-plane fa-lg"></i></span>
								<span ng-show="bookingData.prodType=='HTL'" title="Hotel"><i class="fa fa-bed fa-lg"></i></span>
								<span ng-show="bookingData.prodType=='INSRNC'" title="Insurance"><i class="fa fa-group fa-lg"></i></span>
								<span ng-show="bookingData.prodType=='VISA'" title="Visa"><i class="fa fa-suitcase fa-lg"></i></span>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='INSRNC'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='FLT'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
								<div class="customColor2"> {{bookingData.origin}} &#8594; {{bookingData.dest}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='HTL'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='VISA'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 customColor1" title="{{bookingData.bkngRefNo}}" ng-click="viewDocPnr(bookingData.clientRefNo,bookingData.bkngRefNo,bookingData.prodType);" style="cursor: pointer;"><u>{{bookingData.bkngRefNo}}</u></div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">{{bookingData.bookingDateString}}</div>
							<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0 customColor1" title="{{bookingData.charges}}">
								<span ng-show="bookingData.charges!=null">AED&nbsp;{{bookingData.charges}}</span>
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-right">{{bookingData.status}}</div>
						</div>
					</div>
					{{travelClick==true ? tripsModify(pagination) : '' }}
					<div class="clearfix" tasty-pagination></div>
				</div>
			</div> -->
			<div ng-include="'app/account/trips/myTrips.html'" ></div>
		</form>
	</div>
</div>